## org.acedb
Interface AceObject

All Known Implementing Classes:
  StaticAceObject

public interface AceObject
extends AceNode

A top level object in an ACeDB database.

Author:
  Matthew Pocock, Thomas Down

Method Summary
`java.lang.String` `getClassName()`

Methods inherited from interface org.acedb.AceSet
`contains, filter, getName, getParent, iterator, nameIterator, retrieve, size, toURL`

Method Detail

### getClassName

    public java.lang.String getClassName()